@charset 'utf-8';

footer {
  padding-block: calc(var(--rem) * 40);

  ul {
    list-style: none;
    padding: 0;
  }

  a {
    text-decoration: none;
    color: var(--color-light-blue);
  }

  .share {
    display: flex;
    justify-content: center;
    gap: calc(var(--rem) * 40);
    font-size: calc(var(--rem) * 38);

    a {
      display: block;
      line-height: 1;
    }
  }

  .share_title {
    font-weight: bold;
    font-size: calc(var(--rem) * 12);
    color: var(--color-light-blue);
    border-top: 1px solid var(--color-light-blue);
    border-bottom: 1px solid var(--color-light-blue);

    span {
      display: block;
      line-height: 1em;
      position: relative;
      top: 50%;
      transform: translateY(-50%);
    }
  }

  .hobo {
    display: grid;
    justify-items: center;
    gap: calc(var(--rem) * 24);
    margin-top: calc(var(--rem) * 40);
  }

  .email {
    font-weight: 700;

    a {
      display: flex;
      align-items: center;
      font-size: calc(var(--rem) * 13);
      gap: calc(var(--rem) * 5);
    }

    span {
      font-size: calc(var(--rem) * 30);
    }
  }

  .ico_home {
    height: calc(var(--rem) * 36);
  }

  .hb-hobonichi-logo {
    display: flex;
    align-items: center;
    height: calc(var(--rem) * 36);
    font-size: calc(var(--rem) * 70);
  }

  .copyright {
    padding-top: calc(var(--rem) * 20);
    text-align: center;
    font-size: calc(var(--rem) * 12);
    color: #888;
    letter-spacing: 0.1em;
  }
}

@media (min-width: 640px) {
  footer {
    padding: calc(var(--rem) * 50) calc(var(--rem) * 50) calc(var(--rem) * 40);

    .inner {
      display: flex;
      justify-content: space-between;
      align-items: center;
      max-width: calc(var(--rem) * 720);
      margin-inline: auto;
    }

    a {
      text-decoration: none;
      color: var(--color-light-blue);
    }

    .hobo {
      display: flex;
      justify-items: center;
      align-items: center;
      gap: calc(var(--rem) * 35);
      margin-top: 0;
    }

    .email {
      font-weight: 700;

      a {
        display: flex;
        align-items: center;
        font-size: calc(var(--rem) * 13);
        gap: calc(var(--rem) * 5);
      }

      span {
        font-size: calc(var(--rem) * 30);
      }
    }

    .ico_home {
      height: calc(var(--rem) * 36);
    }

    .hb-hobonichi-logo {
      display: flex;
      align-items: center;
      height: calc(var(--rem) * 36);
      font-size: calc(var(--rem) * 70);
    }

    .copyright {
      padding-top: calc(var(--rem) * 60);
    }
  }
}

@media (max-width: 374px) {
  html {
    font-size: 4.26vw;
  }
}

body {
  font-family: Shuei MaruGo L;
  /* font-feature-settings: "halt"; */
  color: var(--color-black);
}

p {
  line-break: strict;
}

img {
  height: auto;
}

.pc {
  display: none;
}

@media (min-width: 640px) {
  .sp {
    display: none;
  }

  .pc {
    display: block;
  }
}

@media (hover: hover) {
  a {
    transition: opacity 0.3s;
    &:hover {
      opacity: 0.75;
    }
  }
}

/* mv */
.mv {
  position: relative;
  overflow: hidden;

  img {
    max-width: unset;
    width: 100%;
    height: auto;
  }
}

.mv__title {
  position: absolute;
  left: 50%;
  top: calc(74 / 667 * 100%);
  z-index: 2;
  width: calc(350 / 375 * 100%);
  transform: translateX(-50%);
  z-index: 2;
}

.mv__logo {
  position: absolute;
  left: 50%;
  top: calc(12.5 / 667 * 100%);
  z-index: 2;
  width: calc(53 / 375 * 100%);
  transform: translateX(-50%);
}

.mv__catch {
  position: absolute;
  left: 50%;
  top: calc(293 / 667 * 100%);
  z-index: 2;
  width: calc(290 / 375 * 100%);
  transform: translateX(-50%);
  z-index: 2;
  opacity: 0;
  animation: fadeIn both 1.2s 0.6s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.mv-bg {
  display: block;
  max-width: unset;
  width: 100%;
  height: auto;

  img {
    max-width: unset;
    width: 100%;
    height: auto;
  }
}

@media (min-width: 640px) {
  .mv__title {
    top: calc(45 / 853 * 100%);
    width: calc(525 / 1280 * 100%);
  }

  .mv__logo {
    top: calc(30 / 853 * 100%);
    left: calc(1168 / 1280 * 100%);
    width: calc(82 / 1280 * 100%);
    transform: unset;
  }

  .mv__catch {
    top: calc(318 / 853 * 100%);
    width: calc(523 / 1280 * 100%);
  }
}

/* yodogawa */
.yodogawa {
  padding: calc(var(--rem) * 40) var(--sp-gutter) 0;
}

.yodogawa__inner {
  display: grid;
  justify-content: center;
}

.yodogawa__text {
  font-size: calc(var(--rem) * 18);
  line-height: 2;
  letter-spacing: 0.075em;
}

@media (min-width: 640px) {
  .yodogawa {
    padding: calc(var(--rem) * 60) var(--pc-gutter) 0;
  }

  .yodogawa__inner {
    display: grid;
    justify-content: center;
  }

  .yodogawa__text {
    font-size: calc(var(--rem) * 21);
  }
}

/* profile */
.profile {
  padding: calc(var(--rem) * 38) var(--sp-gutter) calc(var(--rem) * 36);
}

.profile__inner {
  display: grid;
  gap: calc(var(--rem) * 15);
  max-width: calc(var(--rem) * 992);
  margin-inline: auto;
}

.profile-block {
  display: grid;
  grid-template-columns: calc(var(--rem) * 100) minmax(0, 1fr);
  align-items: start;
  gap: calc(var(--rem) * 13);
}

.profile-block__body {
  padding-top: calc(var(--rem) * 11);
}

.profile-block__name {
  font-family: Shuei MaruGo B;
  font-size: calc(var(--rem) * 18);
  line-height: 2;
  white-space: nowrap;
  span {
    display: inline;
    padding-left: 1em;
    font-size: calc(var(--rem) * 14);
  }
}

.profile-block__biography {
  font-size: calc(var(--rem) * 15);
  line-height: 1.65;
}

@media (min-width: 640px) {
  .profile {
    padding: calc(var(--rem) * 76) var(--pc-gutter) calc(var(--rem) * 40);
  }

  .profile__inner {
    display: grid;
    width: max-content;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(var(--rem) * 48);
  }

  .profile-block {
    justify-items: center;
    align-content: start;
    grid-template-columns: minmax(0, 1fr);
    gap: calc(var(--rem) * 10);
  }

  .profile-block__img {
    max-width: calc(var(--rem) * 100);
  }

  .profile-block__body {
    max-width: calc(var(--rem) * 212);
    padding-top: calc(var(--rem) * 0);
  }
}

@media (min-width: 991px) {
  .profile__inner {
    width: 100%;
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

/* talk */
.talk {
}

.talk__title {
  display: grid;
  place-items: center;
  min-height: calc(var(--rem) * 110);
  background: var(--color-light-blue);
  img {
    max-width: calc(var(--rem) * 284);
  }
}

.talk__title--02 {
  img {
    max-width: calc(var(--rem) * 200);
  }
}

.talk__title--03 {
  img {
    max-width: calc(var(--rem) * 359);
  }
}

.talk__title--04 {
  img {
    max-width: calc(var(--rem) * 300);
  }
}

.talk__body {
  padding: calc(var(--rem) * 40) var(--sp-gutter);
}

.talk-block {
  display: grid;
  grid-template-columns: calc(var(--rem) * 50) minmax(0, 1fr);
  gap: calc(var(--rem) * 10);

  &:not(:first-child) {
    margin-top: calc(var(--rem) * 32);
  }

  a {
    color: var(--color-black);
  }
}

.talk-block__speaker {
  font-family: Shuei MaruGo B;
  font-size: calc(var(--rem) * 16);
  text-align: center;
  line-height: 2;

  figcaption {
    font-size: calc(var(--rem) * 13);
  }
}

.talk-block__body {
  line-height: 2;
  letter-spacing: 0.075em;

  .note {
    display: inline-block;
    color: var(--color-black-light);
    font-size: calc(var(--rem) * 14);
    line-height: 1.7;
  }

  p:not(:first-child) {
    margin-top: calc(var(--rem) * 16);
  }
}

.talk__end {
  margin-top: calc(var(--rem) * 42);
  text-align: center;
}

@media (min-width: 640px) {
  .talk__title {
    min-height: calc(var(--rem) * 180);

    img {
      max-width: calc(var(--rem) * 473);
    }
  }

  .talk__title--02 {
    img {
      max-width: calc(var(--rem) * 332);
    }
  }
  .talk__title--03 {
    img {
      max-width: calc(var(--rem) * 598);
    }
  }
  .talk__title--04 {
    img {
      max-width: calc(var(--rem) * 500);
    }
  }
  .talk__body {
    display: grid;
    justify-content: center;
    padding: calc(var(--rem) * 50) var(--pc-gutter) calc(var(--rem) * 45);
  }

  .talk-block {
    grid-template-columns: calc(var(--rem) * 55) minmax(0, 1fr);
    gap: calc(var(--rem) * 15);
  }

  .talk-block__speaker {
    figcaption {
      font-size: calc(var(--rem) * 14);
    }
  }

  .talk__end {
    margin-top: calc(var(--rem) * 75);
    text-align: center;
  }
}

/* ..column */
.column {
  padding-bottom: calc(var(--rem) * 40);
  background: var(--color-light-blue);
  overflow: hidden;
}

.column__inner {
  display: grid;
  grid-template-columns: auto minmax(0, 1fr);
  padding-bottom: calc(var(--rem) * 25);
}

.column__title {
  grid-column: span 2;
  width: fit-content;
  margin-bottom: calc(var(--rem) * 22);
  padding: calc(var(--rem) * 10) calc(var(--rem) * 15);
  background: var(--color-yellow);

  img {
    width: calc(var(--rem) * 140);
  }
}

.column__subTitle {
  grid-row: 2/3;
  grid-column: 2/3;
  align-self: center;
  font-family: A1 Gothic B;
  font-size: calc(var(--rem) * 24);
  line-height: 1.65;
  letter-spacing: 0.075em;
  color: var(--color-yellow);

  span {
    display: inline-block;
  }
}

.column__thumbnail {
  grid-row: 2/3;
  grid-column: 1/2;
  width: calc(var(--rem) * 120);
  margin-inline: calc(var(--rem) * 25);
}

.column__body {
  grid-column: span 2;
  padding: calc(var(--rem) * 25) var(--sp-gutter) 00;
}

.column__img {
  img {
    max-width: unset;
    width: 100%;
  }

  figcaption {
    margin-block: calc(var(--rem) * 8);
    font-size: calc(var(--rem) * 14);
    text-align: center;
    color: var(--color-black-light);
  }

  + .column__img {
    margin-top: calc(var(--rem) * 32);
  }

  &.no-margin {
    margin-top: 0;
  }
}

.column__text {
  font-size: calc(var(--rem) * 16);
  line-height: 2;
  letter-spacing: 0.075em;

  &:not(:first-child) {
    margin-top: calc(var(--rem) * 32);
  }

  + .column__img {
    margin-top: calc(var(--rem) * 32);
  }
}

.column__date {
  margin-top: calc(var(--rem) * 55);
  font-family: A1 Gothic L;
  font-size: calc(var(--rem) * 14);
  letter-spacing: 0.075em;
  text-align: center;
}

@media (min-width: 640px) {
  .column {
    padding-bottom: calc(var(--rem) * 56);
  }

  .column__inner {
    display: grid;
    grid-template-columns: auto minmax(0, 1fr);
    column-gap: calc(var(--rem) * 75);
    row-gap: calc(var(--rem) * 20);
    max-width: 90%;
    width: fit-content;
    margin-inline: auto;
  }

  .column__title {
    position: relative;
    align-self: start;
    grid-column: 1/2;
    grid-row: 1/2;
    margin-bottom: 0;
    padding: calc(var(--rem) * 15) calc(var(--rem) * 20);

    img {
      width: calc(var(--rem) * 210);
    }

    &::after {
      content: "";
      top: 0;
      position: absolute;
      right: 100%;
      height: 100%;
      display: block;
      width: 50vw;
      background: var(--color-yellow);
    }
  }

  .column__subTitle {
    grid-row: 1/2;
    grid-column: 2/3;
    align-self: center;
    width: fit-content;
    font-size: calc(var(--rem) * 36);
    line-height: 1.25;

    span {
      display: inline;
    }
  }

  .column__thumbnail {
    grid-row: 2/3;
    grid-column: 1/2;
    width: calc(var(--rem) * 150);
    margin-inline: 0;
    justify-self: end;
  }

  .column__body {
    grid-row: 2/3;
    grid-column: 2/3;
    width: fit-content;
    padding: 0;
  }

  .column__img {
    max-width: calc(var(--rem) * 450);
  }

  .column__text {
    &:not(:first-child) {
      margin-top: calc(var(--rem) * 50);
    }

    + .column__img {
      margin-top: calc(var(--rem) * 50);
    }
  }

  .column__date {
    margin-top: calc(var(--rem) * 44);
  }
}
/* .banner */
.banner {
  display: grid;
  justify-items: center;
  padding: calc(var(--rem) * 35) var(--sp-gutter);
}

.banner__link {
  max-width: calc(var(--rem) * 325);
}

@media (min-width: 640px) {
  .banner {
    padding: calc(var(--rem) * 40) var(--pc-gutter);
  }

  .banner__link {
    max-width: calc(var(--rem) * 600);
  }
}

/* index-nav */

.index-nav {
  display: grid;
  gap: calc(var(--rem) * 10);
  margin-top: calc(var(--rem) * 36);
}

.index-nav__link {
  display: grid;
  justify-items: center;
  background: var(--color-light-blue);

  img {
    width: calc(var(--rem) * 375);
    max-width: 100%;
  }

  &.hide {
    pointer-events: none;

    img {
      opacity: 0.5;
    }
  }
}

@media (min-width: 640px) {
  .index-nav {
    gap: calc(var(--rem) * 15);
  }

  .index-nav__link {
    img {
      width: calc(var(--rem) * 550);
    }
  }
}

/* .pagination */
.pagination {
  padding: calc(var(--rem) * 20) calc(var(--rem) * 25);
  background: var(--color-light-blue);
}

.pagination__inner {
  display: flex;
  justify-content: space-between;
  max-width: calc(var(--rem) * 490);
  margin-inline: auto;
}

.pagination-button {
  display: grid;
  justify-items: center;
  gap: calc(var(--rem) * 8);
  font-family: Shuei MaruGo B;
  font-size: calc(var(--rem) * 13);
  text-decoration: none;
  color: var(--color-yellow);
  line-height: 1.25;
  letter-spacing: 0.075em;

  &.hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
}

.pagination-button__icon {
  width: calc(var(--rem) * 39);
}

@media (min-width: 640px) {
  .pagination {
    padding: calc(var(--rem) * 25);
  }

  .pagination-button {
    gap: calc(var(--rem) * 12);
    font-size: calc(var(--rem) * 14);
  }

  .pagination-button__icon {
    width: calc(var(--rem) * 58);
  }
}
